 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: radial-gradient(circle, #478ac9, rgba(98, 128, 181, 1) 18%, rgba(104, 126, 177, 1) 22%, rgba(126, 118, 160, 1) 37%, rgba(138, 114, 151, 1) 45%, rgba(167, 103, 129, 1) 65%, #db545a);
  background-size: cover;
  min-height: 610px;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 5px 0 5px auto;
}

.u-section-1 .u-image-1 {
  min-height: 600px;
  background-image: url("/images/troisrivieres.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 11px;
}

.u-section-1 .u-form-1 {
  height: 389px;
  width: 514px;
  margin: 40px auto 0;
}

.u-section-1 .u-label-1 {
  font-weight: 700;
  font-style: italic;
  font-size: 1.125rem;
}

.u-section-1 .u-input-1 {
  height: 35px;
  background-image: none;
}

.u-section-1 .u-label-2 {
  font-size: 1.125rem;
}

.u-section-1 .u-input-2 {
  height: 35px;
  background-image: none;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-label-3 {
  font-weight: 700;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-input-3 {
  background-image: none;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  padding: 19px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 600px;
  filter: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 7px 30px;
}

.u-section-1 .u-image-2 {
  filter: none;
  width: 411px;
  height: 578px;
  margin: 0 50px 0 auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 505px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-image-1 {
    min-height: 495px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-form-1 {
    width: 419px;
  }

  .u-section-1 .u-form-group-3 {
    margin-top: 26px;
    margin-right: 0;
    margin-bottom: 0;
  }

  .u-section-1 .u-input-3 {
    height: 55px;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 495px;
  }

  .u-section-1 .u-image-2 {
    margin-right: 96px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 389px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-image-1 {
    min-height: 379px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-form-1 {
    height: 399px;
    width: 316px;
    margin-top: 7px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 379px;
  }

  .u-section-1 .u-image-2 {
    height: 470px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1057px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-image-1 {
    min-height: 609px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 533px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    height: 754px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 670px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-image-1 {
    min-height: 492px;
  }

  .u-section-1 .u-form-1 {
    margin-right: 37px;
    margin-left: 17px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 478px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-2 {
    height: 464px;
    width: 370px;
    margin-right: auto;
    margin-left: 0;
  }
}